
/*
    Copyright 2010 Jestro LLC

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

/* Import Stylesheets
-----------------------------------------------------------*/
@import url("stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes in a Child Theme. Any custom 
changes you make here will not be overidden when you upgrade the theme.
-----------------------------------------------------------*/
.contactform{ 
            height: 34em;
            width: 400px;
            /* border: 3px dotted green; */
            margin: 2em;
          }
          .contactform input, .contactform textarea{ 
            width: 300px;
            margin-bottom: 0.5em;
            border: 2px solid #3e3f3f;
          }
          
          div.contactleft{ 
            /* border: 1px dotted blue; */
            width: 8em;
            float: left;
            text-align: right;
          }
          div.contactright{ 
            /* border: 1px dotted yellow; */
          }
          .contacrequired{
            text-align: left;
            margin-left: 10em;
          }
          .contactsubmit{
          width: 5em !important;
          float: left;
          margin-left: 8em;
          margin-top: 1em;
          }